Bug 162592 - [patch] update x11-drivers/xf86-video-ati to 6.14.3
Summary: [patch] update x11-drivers/xf86-video-ati to 6.14.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-15 19:40 UTC by Warren Block
Modified: 2012-01-13 04:41 UTC (History)
0 users

See Also:


Attachments
file.diff (1.06 KB, patch)
2011-11-15 19:40 UTC, Warren Block
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Warren Block 2011-11-15 19:40:07 UTC
Update the xf86-video-ati driver to 6.14.3.  I've been using this for a week or so with no problems.

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-11-15 21:12:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Fix synopsis and assign.
Comment 2 admin 2011-12-17 10:54:10 UTC
may be somebody commit this?
Comment 3 admin 2012-01-12 09:41:04 UTC
I succesfully used it from Sat, 17 Dec 2011 with 2 computers: amd64 9.0 
&& amd64 CURRENT
so, may be somebody commit this?
Comment 4 dfilter service freebsd_committer 2012-01-13 04:38:46 UTC
eadler      2012-01-13 04:38:35 UTC

  FreeBSD ports repository

  Modified files:
    x11-drivers/xf86-video-ati Makefile distinfo 
  Log:
  Update to 6.14.3
  
  Changes:
  
       * Support for more cards, in particular Llano APUs.
       * vdpau/XvMC support (currently only available for >= R3xx via
         Gallium3D).
       * Tiling fixes, enable it on more cards by default.
       * And many more!
  
  PR:             ports/162592
  Submitted by:   wblock
  Reviewed by:    Alex Keda <admin@lissyara.su>
  
  Revision  Changes    Path
  1.31      +1 -1      ports/x11-drivers/xf86-video-ati/Makefile
  1.21      +2 -2      ports/x11-drivers/xf86-video-ati/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Eitan Adler freebsd_committer freebsd_triage 2012-01-13 04:41:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!